.header{
    position: fixed;
    width: 100%;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 10px 100px rgba(0,0,0,.1);
}

.header__content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 5rem;
}

.header__photo-container {
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #333;
    transition: color .3s;
}

.header__photo-img-cont {
    width: 5rem;
    height: 5rem;
    border-radius: 50px;
    overflow: hidden;
    margin-right: 1.5rem;
    background: #1bc205;
}

.header__photo-img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    display: block;
}

.header__photo-sub{
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

.header__links{
    display: flex;
}

.header__link{
    padding: 2.2rem 3rem;
    display: inline-block;
    font-size: 1.6rem;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    transition: color .3s;
}

.header__link:hover, .header__photo-sub:hover{
    color:#1bc205
}

.header__main-ham-menu-cont {
    display: none;
    width: 3rem;
    padding: 2.2rem 0;
}

.header__main-ham-menu {
    width: 100%;
}

.header__main-ham-menu-close {
    width: 100%;
}

.d-none{
    display: none;
}

.header__sm-menu {
    background: #fff;
    position: absolute;
    width: 100%;
    top: 100%;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 5px 5px 0 rgba(0,0,0,.1);
}

.header__sm-menu--active {
    visibility: hidden;
    opacity: 0;
}
    
@media only screen and (max-width: 56.25em){
    .header__logo-img-cont {
        width: 4.5rem;
        height: 4.5rem;
        margin-right: 1.2rem;
    }

    .header__link {
        padding: 3rem 1.8rem;
        font-size: 1.5rem;
    }
}

@media only screen and (max-width: 37.5em){
    .header__main-ham-menu-cont {
        display: block;
    }

    .header__links {
        display: none;
    }

    .header__sm-menu--active {
        visibility: visible;
        opacity: 1;
    }
}